Configuration requise | Admin Console

Admin Console est optimisé pour les dernières versions des navigateurs Chrome, Safari, Firefox et Edge. Admin Console ne prend pas en charge Internet Explorer.

Compatibilité des navigateurs

Mac OS X

Windows 

Safari (dernière et avant-dernière versions)

N/A

Microsoft Edge (dernière et avant-dernière versions)

Microsoft Edge (dernière et avant-dernière versions)

Google Chrome (dernière et avant-dernière versions)

Google Chrome (dernière et avant-dernière versions)

 Firefox (dernière et avant-dernière versions)

Firefox (dernière et avant-dernière versions)

Remarque :

Pour connaître la configuration requise pour les autres applications et services Creative Cloud, consultez la page Configuration requise | Creative Cloud.

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?